#pragma once
#include "Entity.h"
#define CS_SIGNBOARD_BAKERY_CREATENAME L"CS_signboard_bakery"
class CS_Signboard_Bakery :
    public Entity
{
public:
    CS_Signboard_Bakery();
    void SetState(int stateID, int lr) override;
};

std::shared_ptr<Entity> CreateCS_Signboard_Bakery();